Loading...
Searching...
No Matches
peripheral::Address Struct Reference

peripheral device position based address More...

## Public Attributes

vector< PosElement > | position
| Position within 1-wire topo.
sensors::Sensor TypeSpec | type
| device's type spec
boolean | isActuator
| true if device is an actuator
int | channel
| Channel number.

## Detailed Description

peripheral device position based address

The documentation for this struct was generated from the following file:

- PeripheralDeviceSlot.idl